helpText {shiny} | R Documentation

## Create a help text element

### Description

Create help text which can be added to an input form to provide additional explanation or context.

### Usage

    helpText(...)

### Arguments

`...` | One or more help text strings (or other inline HTML elements)

### Value

A help text element that can be added to a UI definition.

### Examples

    helpText("Note: while the data view will show only",
             "the specified number of observations, the",
             "summary will be based on the full dataset.")

[Package shiny version 0.13.2 Index]